---
ansible_user: root
#ansible_password: P@ssw0rd
vcenter_host: 192.168.1.1
vcenter_username: "VMautodeploy@corp.com"
vcenter_password: "*G9$YOGWIUHDQWiqwjfoijwqf"
vcenter_datacenter: Москва
vcenter_cluster: TestCluster
vcenter_resource_pool: dev_ci
